
// SCRIPT for day and message 
// begin script

function display_date() {
   date = new Date();
   var day_of_week_number = date.getDay();
   var day_of_month = date.getDate();
   var month_number = date.getMonth();
   var year = date.getYear();
   var day_of_week = '';
   var month = ''
   if(month_number == 0){month = 'января';}
   if(month_number == 1){month = 'февраля';}
   if(month_number == 2){month = 'марта';}
   if(month_number == 3){month = 'апреля';}
   if(month_number == 4){month = 'мая';} 
   if(month_number == 5){month = 'июня';}
   if(month_number == 6){month = 'июля';}
   if(month_number == 7){month = 'августа';}
   if(month_number == 8){month = 'сентября';}
   if(month_number == 9){month = 'октября';}
   if(month_number == 10){month = 'ноября';}
   if(month_number == 11){month ='декабря';}
   if(day_of_week_number == 0){day_of_week = 'воскресенье';}
   if(day_of_week_number == 1){day_of_week = 'понедельник';}
   if(day_of_week_number == 2){day_of_week = 'вторник';}
   if(day_of_week_number == 3){day_of_week = 'среда';}
   if(day_of_week_number == 4){day_of_week = 'четверг';}
   if(day_of_week_number == 5){day_of_week = 'пятница';}
   if(day_of_week_number == 6){day_of_week = 'суббота';}
   var date_to_show = day_of_week + ',  ' + day_of_month + '  ' + month +  '.'; 
//   var date_to_show = day_of_week + ',  ' + day_of_month + '  ' + month +  '  ' + year + ' года.'; 
   document.write('<B>Сегодня ' + date_to_show + '</B> ');
} 

function display_title() {
var hours = date.getHours(); 
var time_of_day;
var message = '';
 if (hours >= 6) { time_of_day = 'доброе утро'; message='Morning Message';}
 if ((hours >= 12) && (hours < 17)) { time_of_day = 'добрый день'; message='Afternoon Message'}
 if (hours >= 17) { time_of_day = 'добрый вечер'; message='Evening Message';} 
 if ((hours >= 0) && (hours < 6)){ time_of_day = 'доброй ночи'; message='Night Message';}
// if (hours >= 6) { time_of_day = 'доброе утро'; message='Morning Message';}
// if ((hours >= 12) && (hours < 17)) { time_of_day = 'Добрый день'; message='Afternoon Message'}
// if (hours >= 17) { time_of_day = 'Добрый вечер'; message='Evening Message';} 
// if ((hours >= 0) && (hours < 6)){ time_of_day = 'Доброй ночи'; message='Night Message';}
document.write('<B>Здравствуйте, ' + time_of_day + '. Мы рады Вам! </B>');
}

//end display date

function display_news() {
document.write('<B>Работа семинара организована по 4-м направленим - точных наук, ');
document.write('научно-техническому, медико-биологическому и гуманитарному - представленных ');
document.write('21 разделом и подразделом. Сегодня на сайте 39 статей и книг  23-х авторов ');
document.write('из Израиля, России и Германии.  ');
document.write('Последнее обновление 25 октября 2005 года.</B>');
}


function showRazdel(idNum){
	if(idNum.style.display=="none"){idNum.style.display="";}
	else{idNum.style.display="none";}
}





